<?php
	require 'Run.php';
	require root_path.'/ddtpl.class.php';
	$urlarray = array(
		"info_site"=>"/",
		"info_php"=>"",
		"wap_pb"=>"/indexadmin_web.php",
		"wap_webpb"=>"/indexadmin.php?",
		"wap_ubb"=>"/readubb.php",
		"wap_bbscss"=>"",
		"yy_user"=>"",
		"yy_reg"=>"",
		"yy_mess"=>"",
		"yy_xzadmin"=>"",
		"yy_getxz"=>"",
		"yy_tj"=>"",
		"mk_article"=>"",
		"mk_bbs"=>"",
		"mk_html"=>"",
		"mk_download"=>"",
		"mk_sitelink"=>"",
		"mk_liuyan"=>""
		);
	if(isset($_GET['act'])&&$_GET['act']!=NULL){
		$gourl = 'http://'.$_SERVER['HTTP_HOST'].$urlarray[$_GET['act']];
		header("location: ".$gourl);
		exit();
	}
	$gourl = 'webindex.php';
	include $gourl;
	/*$tpl = new DdTpl;
	$tpl -> tpl_path(root_path.'/htmltpl',root_path.'/comdir');
	$tpl -> display($gourl);*/